
TYPO3.Neos - Task # 11612

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2010-12-21 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Login screen does not scroll on small windows
Description

When you have a small browser window you have no chance to login because you don't have the loginform visible.

This is not only the case when firebug is opened (like in the screenshot), but also when you have a small browser window.

History
#1 - 2011-03-23 17:16 - Michael Sauter

An easy fix would be to add 
min-height: 500px;
to
#f3-typo3-login-site
(or calculate that value by using variables for the login box height, padding, margin, etc.)

I'm not quite sure though if it wouldn't be possible to switch to a relative (or even float based) layout so that the login screen makes better use of the
space beneath the login box ...

#2 - 2011-03-23 22:46 - Berit Hlubek
- Assigned To set to Berit Hlubek

The plan was to calculate the optimal position. Christopher already had a rough plan for that. I will have a look at this being done somehwere around
on the next weekend.

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (732)

#4 - 2011-11-07 10:58 - Sebastian Kurfuerst
- Status changed from New to Closed

closing; the login screen needs to be redone anyways according to the new look-and-feel.

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

Files
